KYC Verification
Create KYC verification request
Start a new KYC verification for a participant using the CreditInfo provider, selecting identity, biometric, or business UBO checks appropriate to the country.
POST
/
api
/
v1
/
kyc
/
verifications
Create KYC verification request
curl --request POST \
--url https://uat.gateway.verify-group.io/api/v1/kyc/verifications \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"participant_id": "<string>",
"type": {},
"scenario": {},
"provider": {},
"auto_sync": true,
"payload": "<string>"
}
'import requests
url = "https://uat.gateway.verify-group.io/api/v1/kyc/verifications"
payload = {
"participant_id": "<string>",
"type": {},
"scenario": {},
"provider": {},
"auto_sync": True,
"payload": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
participant_id: '<string>',
type: {},
scenario: {},
provider: {},
auto_sync: true,
payload: '<string>'
})
};
fetch('https://uat.gateway.verify-group.io/api/v1/kyc/verifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Participant ID to verify
Type of entity being verified
Verification scenario
Provider used to fulfill the request
Enable automatic synchronization of verification results
Verification payload
Previous
List KYC verification requestsRetrieve a paginated list of KYC verification requests for the organization, filterable by status, verification type, participant, and creation date range.
Next
⌘I
Create KYC verification request
